{% extends 'base.html' %}

{% block content %}

<div class="container">
  <h2>Registro de Usuário</h2>
  <form name="frmregistro" id="frmlogin" action="http://127.0.0.1:5000/validaregistro" method="post">
    <div class="mb-3">
      <label for="email" class="form-label"><b>Email</b></label>
      <input type="text" class="form-control" placeholder="Enter your e-mail" name="email" required>
    </div>
    <div class="mb-3">
      <label for="senha" class="form-label"><b>Password</b></label>
      <input type="password" class="form-control" placeholder="Enter Password" name="senha" required>
    </div>
    <div class="mb-3">
      <button type="submit" class="btn btn-success">Registrar Usuário</button>
    </div>

  </form>
</div>

{% endblock %}
